$(function() {
	$(".popup_search_in input").focus(function(){
		$(this).parent().parent().addClass("popup_search_select"); 
	});
	$(".popup_search_in input").blur(function(){
		$(this).parent().parent().removeClass("popup_search_select"); 
	});
});


$(function() {
	var h3 = $('.ptabs_container').height();
	var h3 = h3 - 60;
	$('#block_r_in').css('minHeight',h3 + 'px');
	$('.p_user_list dl:nth-child(2n+1)').addClass('odd');
	$('.pmCatLink').removeAttr('target');
});


(function($) {
     $(function() {
          $('ul.ptabs li').click(function() {
               if($(this).hasClass('current')) return;
               var index = $('li', $(this).parent()).removeClass('current').index(this);
               $(this).addClass('current').parents('div#container_wrap').find('div.ptabs_container').hide().eq(index).fadeIn(350);
          });
     });
})(jQuery);
